/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 19-nov-2014, 18.32.34
    Author     : Frans
*/

html,
body {
    height: 100%;
}

body {
    padding-top: 50px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
    background-color:#f6aa45; 
   font-family: "Questrial",arial,sans-serif;
    font-size:18px;
    line-height:28px;
}

h1, h2, h3, h4, h5 {
    color:#791b0f; 
  font-family: "Questrial",arial,sans-serif;
  text-transform:uppercase;
} 

p { 
  font-family: "Questrial",arial,sans-serif;
}
 

h1 {
    font-size:30px;
  
}
h1, h2 {
    text-trasform:uppercase;
}

.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}

/* Home Page Carousel */

.homeSlide.carousel { 
    margin-top:4%;
}

.homeSlide.carousel .item,
.homeSlide.carousel .item.active,
.homeSlide.carousel .carousel-inner {
	max-height:400px; 
} 
 
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    height: auto;
    line-height: 1;
    margin: 0 auto;
    max-width: 100%;
	width: 100%; 
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

/* Pricing Page Styles */

.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.period {
    display: block;
    font-style: italic;
}



.navbar-brand { 
    height: 90px; 
}

.navbar-inverse {  
  //  background : #922909;
    background: url("http://www.checcoercarettiere.it/img/sfondo_header_2.jpg") repeat-x;
   // background-repeat: no-repeat;
   // background-position: center; 
}

.boxservice { 
     
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff; 
    text-shadow: 2px 2px 2px #0F0F0F; 
    font-size:16px;
    text-transform:uppercase;
    padding-top:30px;
    padding-bottom:30px;
    padding-left:10px;
    padding-right:10px;
    letter-spacing:1.3px;
}

.navbar-inverse .navbar-nav>li>a:hover {
    background-color: #63170e;
} 

#menu-navigazione {
    margin-top:1em;
}

.carousel-caption{   
    z-index: 1000;
    background-color: rgba(121,27,15,0.6); 
    padding: 1.5em;
    margin:0;
    color: #FFFFFF;  
    width:100%;
    left:0; 
    right:0;
    bottom:0; 
}

.carousel-caption p{ 
     color: #FFFFFF;
     font-variant: small-caps;
     font-size:20px; 
}

#myCarousel {
    border-bottom:1px solid #000;
}
   
footer {
    background: url("http://www.social-engine.it/demo/checcoercarettiere/img/sfondo_header_2.jpg") repeat-x;
     margin: 0;
	 margin-top:3em; 
     padding:1em;
     font-size:14px;
     color:#fff;
}


.carousel-indicators { 
    display:none;
}

 
.phome {
    background: #e08c38;
}


#boxprenotazioni {
    background: url("http://www.checcoercarettiere.it/img/layout/sfondo_box_prenota.png") no-repeat scroll right bottom #e08c38;
}

.phome .img-thumbnail {
    border-color:#791b0f;
    background-color:#791b0f; 
    border-radius: 1px;
    padding: 1px; 
    margin-bottom:20px;  
}

.phome {
    /* -webkit-box-shadow: 2px 2px 3px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    2px 2px 3px 0px rgba(50, 50, 50, 0.75);
box-shadow:         2px 2px 3px 0px rgba(50, 50, 50, 0.75); */
    padding:20px;
}

#testohome {
   
    letter-spacing: 1.1px;
    text-align:justify;
    margin-bottom:3em; 
    
} 

.page-header {
    border-color: #791b0f;  
    margin-top: 100px; 
}

hr {
    color:#791b0f;  
}


.phome h4 {
    text-align:center;
    text-transform:uppercase;
    font-weight:bold;
    
}

.phome .panel-body {
    padding-top:0;
    text-align:center;
}

.well {
    background-color: #e08c38;
    border: none; 
    padding:40px; 
} 

.well p {
    text-align:justify; 
    font-weight:bold;
}

blockquote {
    border: none;
    font-style:italic;
    line-height:40px;
    color: #791b0f;
} 

blockquote small {
    color: #791b0f;
    text-align:right;
}

.btn-primary {
    background-color: #791b0f;
    border-color: #000;
    color: #fff;
}

.btn-primary:hover {
    background-color: #fff; 
    border-color: #fff; 
    color: #791b0f;
    border-color: #791b0f; 
}

#img-citazione {
    max-width:250px;
}

.breadcrumb {
	background-color:#e08c38;
}
.breadcrumb > li + li:before {
    color: #791b0f;
    content: "/ ";
    padding: 0 5px;
}

a {
	color:#791b0f;
}

a:hover {
	color:#000; 
}


.img-thumbnail {
    background-color: #e08c38;
    border: 1px solid #e08c38;
    border-radius: 4px; 
    padding: 2px; 
}

.box_immagini_pagina {
	margin-bottom:1em; 
}

.tit-news {
	margin:0; } 
	
	.text-page {
		text-align:justify;
	}
	
	div#site_language {
		position: absolute;
		right: 6%;
		top: 0;
	}
	
	
	#pageCarousel {
		margin-right:10px;
		margin-left:10px;
		margin-bottom:10px; 
	}
	
	.tocenter {
		margin:0 auto;
	}
	
	.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important; }
	
	
	.menu-footer a {
		color:#fff; 
	}

/* Responsive Styles */

@media(max-width:1180px) { 
    
    .navbar-inverse .navbar-nav>li>a { 
        font-size:14px;  
        padding-left:4px;
        padding-right:4px;
        letter-spacing:1.2px;
    } 
    
}

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    } 
    
    .navbar-inverse .navbar-nav>li>a { 
        font-size:12px;  
        padding-left:4px;
        padding-right:4px;
        letter-spacing:1.2px;
    } 
    
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel { 
        height: 70%;
    }
    
     .navbar-inverse .navbar-nav>li>a { 
        font-size:12px;  
        padding-left:5px;
        padding-right:5px;
        letter-spacing:1px;
		margin:0; 
		padding-top:0;
		padding-bottom:1em; 
		background-color:#791b0f; 
    } 
	
	div#site_language {
    	position: absolute;
    	right: 16%;
    	top: 0;
	} 
}